From 6e4cc792d26a9bbbdc2564f9904885748d488f95 Mon Sep 17 00:00:00 2001
From: Austin Hicks <camlorn38@gmail.com>
Date: Sun, 12 Oct 2014 18:15:41 -0400
Subject: [PATCH] Include xml.etree.ElementTree and xml.etree.cElementTree

---
 source/setup.py | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/source/setup.py b/source/setup.py
index a2517cb..ed8ad5b 100755
--- a/source/setup.py
+++ b/source/setup.py
@@ -203,7 +203,10 @@ setup(
 		"packages": ["NVDAObjects","virtualBuffers","appModules","comInterfaces","brailleDisplayDrivers","synthDrivers"],
 		# #3368: bisect was implicitly included with Python 2.7.3, but isn't with 2.7.5.
 		# Explicitly include it so we don't break some add-ons.
-		"includes": ["nvdaBuiltin", "bisect"],
+		"includes": ["nvdaBuiltin", "bisect",
+		#XML packages for external in-progress math support by Camlorn.
+		#Note: remove if this is merged.
+		"xml.etree.ElementTree", "xml.etree.cElementTree"],
 	}},
 	data_files=[
 		(".",glob("*.dll")+glob("*.manifest")+["builtin.dic"]),
-- 
1.9.0.msysgit.0

